/*
Theme Name: iamcarminecristian child
Description: iamcarminecristian x Briganti di Colliano
Author: Carmine Cristian Cruoglio
Template: flatsome
Version: 1.0.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.portfolio-inner .box-text, .wplg-textpanel{
	display: none !important;
}
.transparent .nav-icon span, .transparent .icon-menu:before {
		color: white !important;
}
.contact-info {
	color: white;
}
.contact-info a {
	color: white;
  text-decoration: none;
}
.contact-info a:hover {
	color: white;
  text-decoration: underline;
}
.contact-info .icon-envelop, .contact-info .icon-phone, .contact-info .icon-map-pin-fill {
	padding-right: 5px;
}

#wt-cli-accept-all-btn {
	font-size: 1.1em;
	width: 100%;
	margin: 1em 0px 0px 0px !important;
	padding: 15px !important;
}
.cli-wrapper {
	font-size: 1.3em;
}
.cli-bar-message {
	font-size: 1.05em;
	text-align: justify;
}
.cli-bar-btn_container {
	text-align: center;
}
#wt-cli-accept-btn{ 
	position: absolute;
	top: 0;
	right: 0;
}
#cookie-law-info-bar {
	padding: 30px 20px 30px 20px !important;
}
.top-credits p {
	margin-bottom: 0 !important;
}
.wpseo-opening-hours td{
	text-align: center;
}
.widget_recent_entries .post-date {
	display: block;
	font-size: 0.8em;
	padding-bottom: 15px;
}
#footer #wt-cli-settings-btn {
	color: #ffffff !important;
	cursor: pointer !important;
	border-bottom: 0px !important;
}
#footer #wt-cli-settings-btn:hover {
	color: #fffa !important;
}
.share-icons {
	font-size: 1em;
}
body {
	overflow: hidden;
}
* {
    line-height: 1.25em;
}
.grecaptcha-badge{
	visibility: collapse !important;
}
.absolute-footer{
	display: none;
}
#footer .social-icons a {
	color: white !important;
}
#footer a {
	color: white;
}
#footer a:hover {
	color: #fffa !important;
}
@media (max-width: 767px) {
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
		width: 60%;
	}
}
@media (max-width: 480px) {
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
		width: 70vw;
	}
}
.off-canvas-left .mfp-content {
    background-color: white;
}
.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
	font-size: 1em;
	color: #2b2b2b;
}
.my-footer-2 a {
	font-weight: 600 !important;
}
.my-footer-2 a:hover {
	color: #fff !important;
}
.my-col-1 .ux-menu a {
	margin: -7px !important;
	align-items: center;
	display: inline;
} .my-col-2 .ux-menu a, .my-col-3 a {
	margin: -2px !important;
	align-items: center;
	display: inline;
}
.my-col-3 ul {
	margin: -5px !important;
	list-style-type: none;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}